<?php
	include("conexion.php");
		
		$nombre=$_POST['nombre'];
		$nit=$_POST['nit'];
		$direccion=$_POST['direccion'];
		$ciudad=$_POST['ciudad'];
		$telefono=$_POST['telefono'];
		$correo=$_POST['correo'];

		$tipo_tercero=$_POST['tipo_tercero'];

//mysql_select_db("u447844887_sie") or die ("No se puede conectar con la base de datos");

/*$directorio = '../archivos-empresa/'.$nit.'/'; 

if (!file_exists($directorio)) {
    mkdir($directorio, 0777, true);
}

*/

$sql="SELECT * from clientes where nit='$nit'";

    $resultadoc=$conexion->query($sql);
     $rowx=$resultadoc->fetch_assoc();


if ($fila==0){
// cliente
	$query="INSERT INTO clientes (nombre,nit,direccion,ciudad,telefono,correo, tipo_tercero) 
			VALUES ('$nombre','$nit','$direccion','$ciudad','$telefono','$correo', '$tipo_tercero')";
    $resultado=$conexion->query($query);



	if ($resultado){
		header("Location: clientes.php");
	}
	else{
		echo "Insercion Exitosa";	
	}

	}

	else 
{
echo "<script> alert('ya existe este registro con ese NIT')</script>";
 echo "<script>location.href='../clientes.php'</script>";
}



?>